*{
	padding:0px;
	margin:0px;
}
body{
	color:#323232;
	font-size:12px;
	font-family:'宋体';
	background:url('../images/bg.png');
}

img{
 border:0px;
}

a{
	text-decoration:none;
	color:#323232;
	border:0;
}

a:hover{
	text-decoration:none;
	color:#f98203;
}

ul{
	list-style-type:none;
}

.clear{
	clear:both;
}

.clear10{
	height:10px;
	clear:both;
}
.clear15{
	height:15px;
	clear:both;
}

.clear20{
	height:20px;
	clear:both;
}

.clear30{
	height:30px;
	clear:both;
}

.whole{
	width:960px;
	margin:0 auto;
}

.header{
	background:url('../images/header_bg.png') center center no-repeat;
	height:140px;
	width:960px;
	margin:0 auto;
}

.logo{
	height:94px;
	width:603px;
	padding:24px 0 0 20px;
	float:left;
}

.fun_areas{
	width:240px;
	float:right;
}

.head_link{
	height:30px;
	line-height:30px;
	text-align:right;
	padding-right:10px;
}

.search{
	height:30px;
	line-height:30px;
	background:url('../images/search.png') center center no-repeat;
	margin-top:60px;
	width:210px;
}

.search input{
	width:162px;
	margin-left:10px;
	margin-top:5px;
	border:0;
	height:20px;
	color:#7E7B7B;
}
.search a{
	width:30px;
	height:30px;
	display:block;
	float:right;
}

.nav{
	height:36px;
	line-height:36px;
	background:#4c9ee0;
}

.nav li{
	border-right:1px solid #3f8edb;
}

.nav .menu{
	float:left;
	width:82px;
	height:36px;
	text-align:center;
	position:relative;
}

.nav .nav_interval{
	width:22px;
	height:36px;
	float:left;
}

.nav li.nobor{
	border:0;
}

.nav .menu a{
	color:white;
	display:block;
	font-size:14px;
}

.nav li.active{
	background:#0b7ceb;
	color:white;
}

.menu table{
	position:absolute;
	display:none;
	background:#0b7ceb;
	border-top:2px solid #1d6eba;
	z-index:100;
}

.menu td{
	min-width:78px;
	height:30px;
	line-height:30px;
	white-space:nowrap;
	overflow:hidden;
	text-align:left;
	padding:0 10px;
	border-bottom:1px solid #4c9ee0;
}

.nav .menu table td a{
	font-size:12px;
}

.menu:hover{
	background:#0b7ceb;
}

.menu:hover table{
	display:block;
}

.menu td:hover{
	background:#3f8edb;
}

.lht{
	width:490px;
	height:238px;
	float:left;
}

.news{
	padding:0 10px;
	margin:0 auto;
	border:1px solid #e1e4e7;
	border-top:4px solid #4faae5;
	height:278px;
	overflow:hidden;
}

.news .title{
	height:34px;
	line-height:34px;
	font-size:14px;
}

.news .title span{
	font-weight:bold;
	color:#148ddc;
	float:left;
}

.news .title a{
	color:#ee141a;
	font-size:12px;
	float:right;
}

.news .list{
	width:430px;
	height:190px;
	float:right;
}

.news .list li{
	line-height:24px;
	height:24px;
	background:url('../images/dian.png') left center no-repeat;
	padding-left:10px;
}

.news .list li a{
	display:block;
	height:24px;
	width:330px;
	float:left;
	overflow:hidden;
}

.news .list li span{
	display:block;
	width:70px;
	float:right;
}





.academic{
	padding:0 10px;
	margin:0 auto;
	border:1px solid #e1e4e7;
	border-top:4px solid #4faae5;
	height:235px;
	width:478px;
	overflow:hidden;
	float:left;
}

.academic .title{
	height:34px;
	line-height:34px;
	font-size:14px;
}

.academic .title span{
	font-weight:bold;
	color:#148ddc;
	float:left;
}

.academic .title a{
	color:#ee141a;
	font-size:12px;
	float:right;
}

.academic .recarticle{
	height:110px;
	overflow:hidden;
	border-bottom:1px dashed #ccc;
	margin-bottom:10px;
}

.academic img.pic{
	width:92px;
	height:100px;
	float:left;
}

.academic .text{
	width:370px;
	height:78px;
	line-height:1.6;
	float:right;
	text-indent:2em;
	overflow:hidden;
}

.academic .detail{
	width:370px;
	height:20px;
	line-height:20px;
	text-align:right;
	float:right;
}

.academic .detail a{
	color:red;
}

.academic .detail a:hover {
	color: #f98203;
}


.academic ul li{
	line-height:24px;
	height:24px;
	background:url('../images/dian.png') left center no-repeat;
	padding-left:10px;
}

.academic ul li a{
	display:block;
	height:24px;
	width:330px;
	float:left;
	overflow:hidden;
}

.academic ul li span{
	display:block;
	width:70px;
	float:right;
}




.notice{
	padding:0 10px;
	margin:0 auto;
	border:1px solid #e1e4e7;
	border-top:4px solid #4faae5;
	height:235px;
	width:428px;
	overflow:hidden;
	float:right;
}

.notice .title{
	height:34px;
	line-height:34px;
	font-size:14px;
}

.notice .title span{
	font-weight:bold;
	color:#148ddc;
	float:left;
}

.notice .title a{
	color:#ee141a;
	font-size:12px;
	float:right;
}

.notice ul li{
	line-height:24px;
	height:24px;
	background:url('../images/dian.png') left center no-repeat;
	padding-left:10px;
}

.notice ul a{
	display:block;
	height:24px;
	width:330px;
	float:left;
	overflow:hidden;
}

.notice ul span{
	display:block;
	width:70px;
	float:right;
}





.scholars{
	padding:0 10px;
	margin:0 auto;
	border:1px solid #e1e4e7;
	border-top:4px solid #4faae5;
	height:192px;
	width:688px;
	overflow:hidden;
	float:left;
}

.scholars .title{
	height:34px;
	line-height:34px;
	font-size:14px;
}

.scholars .title span{
	font-weight:bold;
	color:#148ddc;
	float:left;
}

.scholars .title a{
	color:#ee141a;
	font-size:12px;
	float:right;
}

.scholars ul{
	margin-left:-7px;
}

.scholars ul li{
	width:132px;
	height:153px;
	float:left;
	padding-left:7px;
}

.publication{
	width:240px;
	height:155px;
	float:right;
	border-top:0;
}

.publication .title{
	background:url('../images/xskw.png') left center no-repeat;
	height:30px;
	line-height:30px;
}

.publication .title span{
	color:white;
	background:url('../images/shu.png') 10px center no-repeat;
	height:30px;
	line-height:30px;
	display:block;
	width:100px;
	float:left;
	padding-left:30px;
	font-weight:bold;
}

.publication .title a{
	width:50px;
	height:30px;
	line-height:30px;
	display:block;
	margin-right:10px;
	text-align:right;
	float:right;
	color:red;
}

.publication ul{
	border: 1px solid #e1e4e7;
	border-top:0;
	padding-bottom:5px;
}

.publication ul li{
	height:52px;
	line-height:52px;
	text-align:center;
	padding-top:7px;
}

.publication ul li img{
	width:216px;
	height:52px;
	line-height:52px;
	text-align:center;
}










.friendlink{
	height:30px;
	width:240px;
	margin:10px auto 0px auto;
	background:white;
	position:relative;
}

.linbox{
	border:1px solid #cccdd1;
	height:30px;
	cursor: pointer;
}

.linkstatus{
	width:28px;
	height:30px;
	border-left:1px solid #cccdd1;
	float:right;
	display:block;
	background:url("../images/link_down.png") center no-repeat;
} 

.linknume{
	height:30px;
	line-height:30px;
	width:170px;
	display:block;
	text-align:center;
	float:left;
}
.friendlink ul{
	position:absolute;
	z-index:999;
	width:238px;
	background:white;
	border-left:1px solid #cccdd1;
	border-right:1px solid #cccdd1;
	border-bottom:1px solid #cccdd1;
	display:none;
}

.friendlink ul li{
	padding:0 5px;
	height:30px;
	line-height:30px;
	margin:0;
}

.friendlink:hover ul{
	display:block;
}

.friendlink ul li a{
	display:block;
	border-bottom:1px dashed #cccdd1;
	
}

.friendlink ul li:hover{
	background:#f7f7f2;
}

.friendlink:hover .linkstatus{
	background:url("../images/link_up.png") center no-repeat;
}

.foot{
	height:96px;
	line-height:96px;
	background:#4c9ee0;
	text-align:center;
	color:white;
}


.pageleft{
	width:258px;
	min-height:400px;
	float:left;
}
.pageright{
	width:670px;
	min-height:400px;
	float:right;
	padding:0 10px;
}

.menubox{
	padding:10px;
	background:#f5f3f3;
}

.currmenu{
	height:40px;
	line-height:40px;
	color:#297ac9;
	font-size:14px;
	text-align:center;
	font-weight:bold;
}

.menubox ul{
	background:white;
}

.menubox ul li{
	height:34px;
	line-height:34px;
	padding:0 10px;
	border-bottom:1px solid #e3e3e3;
}


.menubox ul li a.active{
	color:#4c9ee0;
	font-weight:bold;
}

.menubox .title {
background: url('../images/xskw.png') left center no-repeat;
height: 30px;
line-height: 30px;
}















.kanwu .title{
	background:url('../images/xskw02.png') left center no-repeat;
	height:30px;
	line-height:30px;
}

.kanwu .title span{
	color:white;
	background:url('../images/shu.png') 10px center no-repeat;
	height:30px;
	line-height:30px;
	display:block;
	width:100px;
	float:left;
	padding-left:30px;
	font-weight:bold;
}

.kanwu .title a{
	width:50px;
	height:30px;
	line-height:30px;
	display:block;
	margin-right:10px;
	text-align:right;
	float:right;
	color:red;
}

.kanwu ul{
	border: 1px solid #e1e4e7;
	border-top:0;
	padding:30px 0 20px 16px;
	background:url("../images/kwbg.png") 26px 10px no-repeat;
}

.kanwu ul li{
	height:66px;
	line-height:66px;
}

.kanwu ul li img{
	width:198px;
	height:53px;
	line-height:52px;
	text-align:center;
}

.fr02{
	margin:10px 0;
	width:100%;
}

.fr02 ul{
	width:256px;
}

.pagenav{
	height:20px;
	font-size:14px;
	border-bottom:1px solid #DEDBDB;
	margin-bottom:10px;
}

.pagenav span{
	font-weight:bold;
	color:#323232;
}

.pageright .list li{
	height:26px;
	line-height:26px;
	background:url('../images/dian.png') left center no-repeat;
	padding-left:10px;
}

.pageright .list li a{
	height:26px;
	display:block;
	width:540px;
	overflow:hidden;
	float:left;
}

.pageright .list li span{
	float:right;
}

.content .title{
	text-align:center;
	font-size:16px;
	font-weight:bold;
	margin-bottom: 10px;
	line-height: 1.6;
}

.content .other{
	height:26px;
	text-align:center;
	font-size:12px;
}

.content .text{
	line-height:2;
	font-size:14px;
}

.pages{
	height:30px;
	line-height:30px;
	text-align:right;
}



.listpic li a.pic{
	padding:2px;
	border:1px solid #ccc;
	float:left;

}

.listpic li a img{
	width:99px;
	height:130px;
}

.listpic li{
	height:150px;
	overflow:hidden;
	margin-bottom:15px;
	border-bottom:1px dashed #ccc;
}

.listpic .l_text{
	width:545px;
	float:right;
}

.listpic .l_text .l_title{
	height:30px;
	color:#585858;
	font-weight:bold;
	overflow:hidden;
}

.listpic .l_text .l_smalltext{
	height:100px;
	overflow:hidden;
	line-height:2;
}

.xkbox{
	margin-bottom:20px;
}

.xkbox .title{
	height:30px;
	line-height:30px;
	font-size:13px;
	font-weight:bold;
	background:#F2F3F4;
	padding-left:10px;
	margin-bottom:10px;
}

.xkbox ul{
	margin-left:-20px;
}

.xkbox li{
	height:24px;
	line-height:24px;
	float:left;
	margin-left:20px;
	width:200px;
	overflow:hidden;
	padding-left:10px;
}












.about_exhibit{
	padding:10px 0;
	background: #f5f3f3;
	margin-top:20px;
	min-height: 100px;
}


.about_exhibit .title{
	height:30px;
	line-height:30px;
}

.about_exhibit .title span{
	color:white;
	height:30px;
	line-height:30px;
	display:block;
	width:100px;
	float:left;
	padding-left:30px;
	font-weight:bold;
}

.about_exhibit .title a{
	width:50px;
	height:30px;
	line-height:30px;
	display:block;
	margin-right:10px;
	text-align:right;
	float:right;
	color:red;
}

.about_exhibit ul{
	border-top:0;
	text-align:center;
}

.about_exhibit ul li{
  width: 180px;
  height: 150px;
  margin: 5px auto 0 auto;
}

.about_exhibit ul li div.pic{
     height:119px;
	 width:100%;
	 overflow:hidden;
}

.about_exhibit ul li div.text{
	height:26px;
	line-height:26px;
	overflow: hidden;
}

.about_exhibit ul li img{
	width:180px;
	height:119px;
}






.pagepiclist{
	margin-left:-40px;
}

.pagepiclist li{
   float:left;
   width:196px;
   margin:0 0 20px 40px;
   text-align:center;
}
.pagepiclist li div.pic{
   height:90px;
   overflow:hidden;
}
.pagepiclist li div.text{
  line-height:1.2;
  height:60px;
   overflow:hidden;
   padding-top:5px;
}




.yjry_exhibit{
	padding:10px 0;
	margin-top:20px;
}


.yjry_exhibit .title{
	height:39px;
	line-height:39px;
	background:url('../images/wbk.png') center no-repeat;
	font-weight:bold;
	font-family:'微软雅黑';
	font-size:14px;
	color:white;
}

.yjry_exhibit .title span{
	display:block;
	background:url('../images/xlb.png') left center no-repeat;
	margin-left:10px;
	padding-left:26px;
}


.yjry_exhibit .con{
	border:1px solid #2e80d0;
	min-height:200px;
	padding:10px 5px;
}

.yjry_exhibit .con .biaoti{
	height:40px;
	overflow:hidden;
	margin-bottom:10px;
}

.yjry_exhibit .con .biaoti a{
	font-size:16px;
	font-weight:bold;
	color:#0b7ceb;
	font-family:'微软雅黑';
}


.yjry_exhibit .con .text a{
	text-decoration:none;
}

.yjry_exhibit .con table tr td{
	padding:4px 0;
}

.kyxm{
	margin-top:20px;
}

.kyxm .title{
   height:30px;
   background:url('../images/biaoti-bg.jpg');
   line-height:30px;
   padding-left:10px;
   color:white;
   font-size:14px;
   font-weight:bold;
}

.kyxm .text{
	width:140px;
	max-height:190px;
	overflow:hidden;
	line-height:1.6;
	color: #969595;
	padding:5px 0 0 5px;
	text-indent: 2em;
}

.kyxm img{
 width:94px;
 height:133px;
}

.kyxm .doctitle{
	padding-left:10px;
	max-height:32px;
	font-size:14px;
	font-weight:bold;
	overflow:hidden;
	min-height:16px;
}

.kyxm table{
	border: 1px solid #2e80d0;
	padding:10px 5px;
	width:100%;
	min-height:200px;
}

.kyxm table td{
	padding-bottom:20px;
}

.jpkc td{
	height:40px;
}